#{if pesertaLulus == null || pesertaLulus?.isEmpty()}
	<div class="alert alert-danger">&{'lelang_evaluasi.notif_pembuktian_kualifikasi'}</div>
#{/if}
#{else}
#{form @devpartner.EvaluasiDpCtr.submitPengumumanShortlist(lelang.lls_id), id:'formPengumuman'}
#{alert /}
<table class="table table-condensed">
<tr>
	<th width="5" >No</th>
	<th>&{'lelang_evaluasi.peserta'}</th>
    <th width="30">&{'lelang_evaluasi.status'}</th>
	#{if lelang.kategori.konsultansi}
        <th width="50">&{'lelang_evaluasi.skor'}</th>
	#{/if}
</tr>
	#{list items:pesertaLulus, as:'pesertaItem'}
	<tr>
	    <td align="center">${pesertaItem_index}</td>
	    <td>${pesertaItem?.peserta?.namaPeserta}</td>
	    <td align="right">#{if pesertaItem?.lulus}<i class="fa fa-check"/>#{/if}</td>
	    #{if lelang.kategori.konsultansi}
            <td>${pesertaItem?.nev_skor}</td>
	    #{/if}
	</tr>
	#{/list}
</table>
	#{set 'a'}&{'lelang_evaluasi.pengumuman_pemenang_prakualifikasi'}#{/set}
	#{if allow_pengumuman_pra} #{saveButton title:a/}#{/if}
#{/form}
#{/else}
